﻿body {
}

#moretext-onedev, #moretext-onelux, #moretext-oneloc, #moretext-onelux-1 {
	display: none;
}

.leasing-border {
	border: 1px solid #6A2246;
}

.leasing-border-right {
	border-right: 1px solid #6A2246;
}

.leasing-border-right-bottom {
	border-right: 1px solid #6A2246;
	border-bottom: 1px solid #6A2246;
}

.wow:first-child {
	visibility: hidden;
}

.column {
	float: left;
	width: 33.33%;
}
